
/*AL*/

#box_trailers {
  background: #fff;
  height: 110px;
}

#box_trailers_shadow {
  background: url("../dg_img/fragrance-product/dolce/shadow_trailers.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  position:relative;
  height:30px;
  display:block;
}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button span a {
  padding: 18px 0 18px 30px !important;
  text-align: left!important;
}


#product_slider.NO_product_slider{ margin:0; text-align:center; padding:0;}
#product_slider.NO_product_slider li{
	margin-left: 34px;
	padding:0;
	float:none;
	display:inline-block;
	vertical-align:top;

}



/* TOP SECTION */

#dolce_f3_top_section {

	background:url('../dg_img/fragrance-product/dolce/bagliore.png') bottom center no-repeat;
	background-size: cover;
}

#dolce_f3_top_section #bagliore_top {
	padding: 0;
	background:url('../dg_img/fragrance-product/dolce/shadow-menu-dolce3.png') top center no-repeat;
	background-size:100%;
	position: absolute;
	z-index: 9999;
	height: 3em;
	width: 100%;
	padding: 0;
}

#trailers_container {
	padding: 13px 0;
	max-width: 97%;
	margin: 0 auto;
}

#trailers_container .trailers_link {
	width:25%;
	float:left;
	text-align:center;
}
#trailers_container .trailers_link a {
	color:#818181;
	text-transform:uppercase;
	font-size:16px;
	line-height:24px;
	font-family: 'FuturaBT-Book' , 'Futura';
	display:inline-block;
	padding: 0;

}

#trailers_container .trailers_link a .play-icon-dolce {
  background-image: url("../dg_img/fragrance-product/dolce/dolceplayicon.png");
  background-position: 0 0;
  background-size: cover;
  display: inline-block;
  height: 15px;
  margin-left: 7px;
  vertical-align: sub;
  width: 15px;
}

/*
#trailers_container .trailers_link a .play-icon-dolce {
	display:inline-block;
	background-image:url('../dg_img/fragrance-product/dolce/dolceplayicon.png');
	width:24px;
	height:24px;
	background-position: 0px 0px;
	margin-left:10px;
} */

#trailers_container .trailers_link a:hover .play-icon-dolce {
	background-position: 0px -16px;
}



#dolce_f3_top_section {
	text-align:center;
}


#dolce_f3_top_section h2 {
	font-size:28px;
	line-height:28px;
	font-family: 'FuturaBT-Book' , 'Futura';
	margin:0;
}
#dolce_f3_top_section h2 {
	font-size:16px;
	line-height:16px;
	font-family: 'FuturaBT-Book' , 'Futura';
	margin: 15px 0 9px 0;
	padding: 0 0 11px 0;
	background: url('../dg_img/fragrance-product/dolce/separatorline_black.png') bottom center no-repeat;
}


#dolce_f3_top_section p {
	max-width: 700px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 18px;
	font-family: 'AvenirLTSBook';
}


#dolce_f3_top_section img#dolce_logo_on_top {
	width:auto;
	max-width:100%;
}











/* menu */
#content.page-fragrance-product #menuhome {
	height: 45px;
	padding: 5px 0 0 0;
	width: 100%;
	text-align: center;
	background: url('../dg_img/fragrance-product/dolce/shadow-menu-desktop.png') top center repeat-x;
	background-size: 100%;
}

#content.page-fragrance-product #menuhome ul li.separator {
 background:url('../dg_img/fragrance-product/dolce/separatore.png') center center no-repeat; }

#content.page-fragrance-product #menuhome ul { margin:0; padding:0;}
#content.page-fragrance-product #menuhome ul li {
	display:inline-block; list-style:none; margin:0; padding:0; width:200px; vertical-align: middle;
}

#content.page-fragrance-product #menuhome a {color:#8C8B90; text-decoration:none;}
#content.page-fragrance-product #menuhome a:hover {color:#26252A; text-decoration:none;}
#content.page-fragrance-product #menuhome a.current {color:#26252A; text-decoration:none;}


#fragrance-notes { background: url('../dg_img/fragrance-product/dolce/dolce_section1_bg.png') top left repeat-x #FFF;}
#section1 {
	background: url('../dg_img/fragrance-product/dolce/shadow-menu.png') top center no-repeat;
}
#section1_up {
	/*padding:55px 0 25px 0;*/
	padding:25px 0 25px 0;
	background: rgb(246,236,220);
	background: -moz-linear-gradient(top,  rgba(246,236,220,1) 0%, rgba(248,239,229,1) 50%, rgba(247,241,234,1) 85%, rgba(250,245,241,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,236,220,1)), color-stop(50%,rgba(248,239,229,1)), color-stop(85%,rgba(247,241,234,1)), color-stop(100%,rgba(250,245,241,1)));
	background: -webkit-linear-gradient(top,  rgba(246,236,220,1) 0%,rgba(248,239,229,1) 50%,rgba(247,241,234,1) 85%,rgba(250,245,241,1) 100%);
	background: -o-linear-gradient(top,  rgba(246,236,220,1) 0%,rgba(248,239,229,1) 50%,rgba(247,241,234,1) 85%,rgba(250,245,241,1) 100%);
	background: -ms-linear-gradient(top,  rgba(246,236,220,1) 0%,rgba(248,239,229,1) 50%,rgba(247,241,234,1) 85%,rgba(250,245,241,1) 100%);
	background: linear-gradient(to bottom,  rgba(246,236,220,1) 0%,rgba(248,239,229,1) 50%,rgba(247,241,234,1) 85%,rgba(250,245,241,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ecdc', endColorstr='#faf5f1',GradientType=0 );

}
#section1_bottom {
	position: relative;
	padding:32px 0;
	/*padding: 0 0 60px 0;*/
	background: rgb(248,241,232);
	background: -moz-linear-gradient(top,  rgba(248,241,232,1) 0%, rgba(249,247,246,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,241,232,1)), color-stop(100%,rgba(249,247,246,1)));
	background: -webkit-linear-gradient(top,  rgba(248,241,232,1) 0%,rgba(249,247,246,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,241,232,1) 0%,rgba(249,247,246,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,241,232,1) 0%,rgba(249,247,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(248,241,232,1) 0%,rgba(249,247,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f1e8', endColorstr='#f9f7f6',GradientType=0 );
	overflow:hidden;
}

#section1_bottom:before {
	display:block;
	content:"";
	background-image:url('../dg_img/fragrance-product/dolce/shadow-fragrance.png');
	position:absolute;
	top:0;
	left:50%;
	height: 80px;
	width: 1280px;
	margin: auto;
	margin-left:-640px;
	text-align: center;
}

#section1_up .box-content h2 {
	background:none;
	font-size: 18px;
	text-align:left;
	color:#818181;
}
#section1_up .box-content p {
	font-size:12px;
}

#section1_up .box-content { max-width:270px; padding-top: 70px; }

#section1 .section1-content {
	text-align:center;
}

#section1_bottom .box-content h2,
#section3 #product_slider .box-content h2 {
	margin: 0 !important;
	padding:0;
}
#section1_bottom .box-content h2 {
	padding-top:27px;
	background: url("../dg_img/black.jpg") no-repeat center top;
	color: #818181;
}

#section1_bottom .box-content p { max-width:210px; margin: 0 auto; }

#section1 #section1_up { font-size: 18px;}
#section1 #section1_up h2,
#section1 #section1_up h2,
#section1 #section1_up h3,
#section1 #section1_up h4,
#section1 #section1_up h5,
#section1 #section1_up h6 { margin:0;}
#section1 #section1_up p { margin:0; padding:0; text-align:left; }

/*
.one-third{ max-width:313px; float:left; }
.two-thirds{ max-width:857px; float:left; }
*/



/* IF WE DONT HAVE A GALELRY */
.content-with-bar { height:481px; }

#section2 { max-height:481px; background-color:#f7e7d1; }

#section2 .section2-content-left { float:left; padding: 0 0 0 25px; width: 288px; }
#section2 .section2-content-left .box-content h2 { color:#818181; text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; }
#section2 .section2-content-left p { color:#777777; text-align:left !important; }
#section2 .section2-content-right {
	float: left; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

.mCSB_container .box-content { padding:8% 0; text-align:left !important; }
/* SCROLLBAR CONFIG */
.mCustomScrollBox>.mCSB_scrollTools { width: 12px !important; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2 div.mCSB_container.mCS_no_scrollbar { padding-right:25px; }






/* IF WE HAVE A GALELRY */
#section2.whith_gallery_menu .content-with-bar { height:397px; }
#section2.whith_gallery_menu { max-height:481px; }

.whith_gallery_menu {
	position: relative;
}

#section2.whith_gallery_menu #gallery-menu {
	height: 84px;
	background:url('../dg_img/fragrance-product/dolce/shadow-dolce.png') top center no-repeat;
}

#section2.whith_gallery_menu #gallery-menu .gallery-area a { color:#818181; }
#section2.whith_gallery_menu #gallery-menu .gallery-area a:hover ,
#section2.whith_gallery_menu #gallery-menu .gallery-area a.selected { color:#999; }


#section2.whith_gallery_menu #gallery-menu .gallery-button span { display:inline-block; padding-top:32px; }
#section2.whith_gallery_menu #gallery-menu .gallery-button.gallery-submenu-open span { padding-top:10px; }
#section2.whith_gallery_menu #gallery-menu .gallery-button.gallery-submenu-open span a {color:#fff !important;}

#section2.whith_gallery_menu #gallery-menu .gallery-area ul { margin:0; display:none; }
#section2.whith_gallery_menu #gallery-menu .gallery-area ul li { list-style: none; text-align:center; }
#section2.whith_gallery_menu #gallery-menu .gallery-area {
	width:100%;
	/*width:50%;*/
	float:left;
	text-align:center;
}


#section2.whith_gallery_menu .section2-content-left {
	color:#FFF;
	max-height: 481px;
	padding: 0 0 0 0px;
	width: 313px;
}
#section2.whith_gallery_menu .section2-content-left .box-content h2 {font-size:18px; color:#818181; }
#section2.whith_gallery_menu .section2-content-left p {  color:#777777; }
#section2.whith_gallery_menu .section2-content-right { }
#section2.whith_gallery_menu .mCSB_container .box-content { padding:4% 0; }


.mfp-bottom-bar { display:none !important; }


/* SCROLLBAR CONFIG */
#section2.whith_gallery_menu .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
}
#section2.whith_gallery_menu .mCSB_scrollTools .mCSB_draggerRail {
}
#section2.whith_gallery_menu .mCSB_container {
	width: auto !important;
	margin: 0 !important;
	padding: 30px 30px 0 30px!important;
	overflow: hidden;
}



.dolce_section2_separator {
	background: url('../dg_img/fragrance-product/dolce/shadow-campaign-box.png') top center no-repeat;
	height:30px;
	width:100%;
	display:none
}


#section2_bis .content-with-bar { height:481px; }
#section2_bis { margin-top:0px; max-height:481px;  background-color:#f7e7d1; }

#section2_bis .section2-content-right { float:right; padding: 0 0 0 25px; width: 288px; }
#section2_bis .section2-content-right .box-content h2 { color:#818181; text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; font-size:18px; }
#section2_bis .section2-content-right p { color:#777777; text-align:left !important; }
#section2_bis .section2-content-left {
	float: left; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

#section2_bis .mCSB_container .box-content { padding:30px 0; text-align:left !important; }
/* SCROLLBAR CONFIG */
#section2_bis .mCustomScrollBox>.mCSB_scrollTools { width: 12px !important; }
#section2_bis .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis .mCSB_scrollTools .mCSB_draggerRail {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis div.mCSB_container.mCS_no_scrollbar { padding-right:25px; }



#section2_bis2 .content-with-bar { height: 480px; }
#section2_bis2 { margin-top:0px; max-height:481px;  background-color:#FFF; }

#section2_bis2 .section2-content-right {
	color: #FFF;
	max-height: 481px;
	padding: 0 0 0 0px;
	width: 313px;
	float:left;
        background-color: #f7e7d1;
}
#section2_bis2 .section2-content-right .box-content h2 { color:#818181; text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; font-size:18px; }
#section2_bis2 .section2-content-right p { color:#777777; text-align:left !important; }
#section2_bis2 .section2-content-left {
	float: left; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

#section2_bis2 .section2-content-left_4 {
	float: right; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

/* SCROLLBAR CONFIG */
#section2_bis2 .mCustomScrollBox>.mCSB_scrollTools { width: 12px !important; }
#section2_bis2 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis2 .mCSB_scrollTools .mCSB_draggerRail {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis2 div.mCSB_container.mCS_no_scrollbar { padding-right:25px; }

#section2_bis2.whith_gallery_menu .mCSB_container {
	width: auto !important;
	margin: 0 !important;
	padding: 30px 30px 0 30px!important;
	overflow: hidden;
}

#section2_bis2.whith_gallery_menu #gallery-menu-2 {
	height: 100px;
	background: url('../dg_img/fragrance-product/dolce/shadow-dolce.png') bottom center no-repeat;
	background-position: 0 83px;
}

div#gallery-menu-2 {}

#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area a { color:#818181; }
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area a:hover ,
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area a.selected { color:#999; }


#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button span {
display:block;
/*
display:inline-block; padding-top:32px;
*/
}

#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button span a {
	display: block;
	padding: 33px 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background: url('../dg_img/fragrance-product/dolce/shadow-dolce.png') top center no-repeat;
}
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button.gallery-submenu-open span { padding-top:10px; }
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button.gallery-submenu-open span a {color:#fff !important;}

#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area ul { margin:0; display:none; }
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area ul li { list-style: none; text-align:center; }
#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-area {
	width:100%;
	/*width:50%;*/
	float:left;
	text-align:center;
}


/*al primo blocco video */

#section2_bis2-4 .content-with-bar { height: 367px; }
#section2_bis2-4 { margin-top:0px; max-height:481px;  background-color:#f7e7d1; margin-bottom:0; }

#section2_bis2-4 .section2-content-right {
	color: #FFF;
	max-height: 481px;
	padding: 0 0 0 0px;
	width: 313px;
	float:left;
}
#section2_bis2-4 .section2-content-right .box-content h2 { color:#818181; text-align:left !important; background: none; margin: 0 0 10px 0; padding:0; font-size:18px; }
#section2_bis2-4 .section2-content-right p { color:#777777; text-align:left !important; }
#section2_bis2-4 .section2-content-left {
	float: left; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

#section2_bis2-4 .section2-content-left_4 {
	float: right; position:relative;
	/*width: 73.22%;*/
	width:857px;
}

/* SCROLLBAR CONFIG */
#section2_bis2-4 .mCustomScrollBox>.mCSB_scrollTools { width: 12px !important; }
#section2_bis2-4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis2-4 .mCSB_scrollTools .mCSB_draggerRail {
	width: 12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#section2_bis2-4 div.mCSB_container.mCS_no_scrollbar { padding-right:25px; }

#section2_bis2-4.whith_gallery_menu .mCSB_container {
	width: auto !important;
	margin: 0 !important;
	padding: 30px 30px 0 30px!important;
	overflow: hidden;
}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 {
	height: 114px;
}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area a { color:#818181; }
#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area a:hover ,
#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area a.selected { color:#999; }


#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button span {
display:block;
/*
display:inline-block; padding-top:32px;
*/
}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button span a {
	display: block;
	padding: 18px 0;
	margin: 0;
	width: 100%;
	height: 100%;
	background: url('../dg_img/fragrance-product/dolce/shadow-dolce.png') top center no-repeat;
}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button.gallery-submenu-open span { padding-top:10px; }
#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button.gallery-submenu-open span a {color:#fff !important;}

#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area ul { margin:0; display:none; }
#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area ul li { list-style: none; text-align:center; }
#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-area {
	width:100%;
	/*width:50%;*/
	float:left;
	text-align:center;
}

/*al*/



#collection-range {
	background: url('../dg_img/fragrance-product/dolce/dolce_section3_bg.png') top left repeat-x #fefefe;
}

#section3 {
	padding:50px 0 0 0 ;
	position:relative;
	background: url('../dg_img/fragrance-product/dolce/dolce_section3_shadowTop.png') top center no-repeat;
	overflow: hidden;
}
#section3 h2#product-line-title {
	background: none;
	font-size: 18px;
	text-align:center;
	margin:0 !important;
	line-height:normal;
	font-family: 'Futura';
	color:#818181;
	margin-bottom: 40px !important;
}
#section3_2 {
	padding:75px 0 0 0;
	text-align:center;
}
#section3 .section3_2_shadow {
	height:41px;
	background:url('../dg_img/fragrance-product/shadow_section3_2_bottom.png') bottom center no-repeat;
}

#section3_2.banner_box .box-content h2 { font-size:12px; }
#section3_2.banner_box .box-content p { padding:0; }
#section3_2.banner_box .box-content a {
	font-size:11px;
	padding:0;
	color:#999;  /*#23252a*/
}
#section3_2 .span3 {
	width:230px;
	float:none !important;
	display:inline-block;
	vertical-align:top;
}
#section4 .span2{
        vertical-align:top;
}


/* CAROUSEL CONFIG */

.product_carousel {
	padding: 0px 0 15px 0px;
	position: relative;
	/*min-height:500px;*/
}
.product_carousel li {
	padding: 10px;
	margin:  10px 20px 10px 20px;
	display: block;
	float: left;
	text-align:center;
	width:330px;
}

.caroufredsel_wrapper {
	width:100% !important;
	margin:0 !important;
}
.product_carousel li img {   width: 70%; max-width: 100%; }
a.prev, a.next {
	background: url('../dg_js/carouFredSel-6.2.1/arrows.png') no-repeat transparent;
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	top: 35%;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
 -webkit-transition: opacity 0.4s ease-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: opacity 0.4s ease-out;  /* Firefox 4-15 */
       -o-transition: opacity 0.4s ease-out;  /* Opera 10.50â€“12.00 */
          transition: opacity 0.4s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}
a.prev {			left: 15px;
					background-position: 0 -34px; }
a.prev:hover,
a.next:hover 		{
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: 15px;
					background-position: 0 0; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.jc_product_slider .box-content {
	padding-top:10px;
	background:url("../dg_img/black.jpg") no-repeat center top;
}

#fragrance { border:0;}





/* VIDEO PLAYER */
#videoplayercontainer { position:relative; min-height:658px; }

#player-shadow-overlay {
	background: url('../dg_img/fragrance-product/dolce/player-shadow-overlay_little.png') bottom left repeat-x;
	width:100%;
	min-height:658px;
	position:absolute;
	z-index:40;
}
#videoplayercontainer .video_play_overlay_layer { z-index:50; }
#videoplayer-wrapper {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#videoplayer-placeholder {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:10;
}
#videoplayer {
	position:absolute;
	width:100%;
	top:0;
	left:0;
	z-index:-1;
}

#timeline {
	position: absolute;
	color: #6c6c6a;
	/*bottom: 21px;*/
	bottom: 43px;
	z-index: 1000;
	left: 0;
	width: 88%;
	height: 80px;
	padding: 0;
	margin: 0 6%;
	text-align: center;
	background: url('../dg_img/fragrance-product/dolce/timeline.png') 0px 30px repeat-x;
}

#timeline .timeline-element {
	width: 210px;
	vertical-align: top;
	display: inline-block;
	cursor: pointer;
	text-align: center;
	font-family: 'Futura';
	margin-left: 8%;
	transition: color 0.6s ease-out;
}
#timeline .timeline-element.cooming-soon { cursor:auto; }

#timeline .timeline-element.current-in-play ,
#timeline .timeline-element.published-video:hover { color:#FFF; }

#timeline .timeline-element:first-child { margin-left:0px; }
#timeline .timeline-element .timeline_separator {
	width:100%;
	height: 35px;
	background: url('../dg_img/fragrance-product/dolce/timeline-element-vertical-line.png') center center no-repeat;
}

#timeline .timeline-element .coming_soon_date {
	font-size: 12px;
	line-height: 12px;
}

#timeline .timeline-element .timeline_title h2 {
	font-size: 15px;
	line-height: 20px;
	margin: 0 !important;
}
#timeline .timeline-element .timeline_coming_soon {
	padding-top:5px;
	font-size: 8px;
	line-height: 8px;
}


#videoplayercontainer .v-text {
	width: 100%;
	z-index:49;
	position:absolute;
	left: 0;
	bottom: 130px;
	text-align: center;
	padding: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	display:none;
}
#videoplayercontainer .v-text.visible {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	z-index: 89999;
	display:block;
}

#videoplayercontainer .v-text #main-video-description { margin:0 auto; max-width:600px; }
#videoplayercontainer .v-text #the-video-big-titile {
	color: #fff;
	font-size:26px;
	font-family:'FuturaBT-Book','Futura';
	line-height:26px;
	letter-spacing: 2px;
}
#videoplayercontainer .v-text h2 {
	font-family:'FuturaBT-Book','Futura';
	color: #fff !important;
	line-height:18px;
	font-size:18px;
	margin: 10px 0 9px 0 !important;
	padding: 0 0 11px 0;
	background: url('../dg_img/fragrance-product/dolce/separatorline.jpg') bottom center no-repeat;
}
#videoplayercontainer .v-text p {
	font-family:'AvenirLTSBook';
	font-size:12px;
	line-height: 12px;
	color: #fff !important;
	margin:0 auto;
	max-width:485px;
}


p#sharevideo, p.video-description {
	color: #999;
}


span.shares {
	width: auto;
	width: 18px;
	height: 18px;
	display: inline-block;
	margin: 0 13px;
}



span.shares.fb{
		background:url('../tmp_img/facebook.png') no-repeat;
		background-position:0px 0px;
}

span.shares.fb:hover {
		background-position: 0px -17px;
}


span.shares.tw{
		background:url('../tmp_img/twitter.png') no-repeat;
		background-position:0px 0px;
}

span.shares.tw:hover {
		background:url('../tmp_img/twitter.png') no-repeat;
		background-position: 0px -17px;
}

span.shares.gp {
		background:url('../tmp_img/gplus.png') no-repeat;
		background-position:0px 0px;
}

span.shares.gp:hover {
		background:url('../tmp_img/gplus.png') no-repeat;
		background-position: 0px -17px;
}


span.shares.pn {
		background:url('../tmp_img/pinterest.png')no-repeat;
		background-position:0px 0px;
}


span.shares.pn:hover {
		background:url('../tmp_img/pinterest.png')no-repeat;
		background-position: 0px -17px;
}

/* END VIDEO PLAYER */


.video_player_shadow {
	line-height: 0;
}

.video_play_overlay_layer{
    top: 40%;
    z-index: 10;
}

#the_top_video_wrapper {
    height: 392px;
}

#the_top_video_play_layer{
    background: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#the_top_video_desc_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:url('../dg_img/fragrance-product/shadow_video_overlay.png') top center repeat-x;
    z-index: 5;
}

#the_top_video_desc {
    text-align: center;
    padding: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}

#the_top_video_desc .video-featured-description-desc {
    float: none;
    margin: 0 auto;
    margin-top: 6px;
}

#the_top_video_desc h2 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 10px;
}

#the_top_video_desc .video-featured-description-desc p {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 25px;
    opacity: 1;
    font-family: 'FuturaBT-Book' , 'Futura';
    letter-spacing: 1px;
}

#the_top_video_desc .video-featured-description-desc > div{
	background:url('../dg_img/fragrance-product/trick_white.png') top center no-repeat;

}

#the_top_video_desc #sharevideo > span {
    display: none;
}

#the_top_video_desc .video-featured-description-desc > div p {
    opacity: 1;
    padding-top: 25px;
}

#the_top_video_desc span.shares:last-child{
    margin: 0 14px;
}

@media (max-width: 1200px){
	#videoplayercontainer .video_play_overlay_layer {top: 35%;}
	#section2 { max-height: none; }
	.content-with-bar { max-height:332px; }
	#section2 .section2-content-left { padding-bottom: 20px; max-height: 332px; }
	#section2 .section2-content-right { width: 627px; /*width: 66.7%;*/ }
	.mCSB_container .box-content { /*padding:25px 0;*/ text-align:left !important; }
	#section2.whith_gallery_menu .content-with-bar { height:268px; }
	#section2.whith_gallery_menu { min-height:inherit; }

	#section2_bis .section2-content-right {;padding-bottom: 0px;max-height: 351px;}
	#section2_bis .section2-content-left { width: 627px; /*width: 66.7%;*/ }

	#section2_bis2.whith_gallery_menu .section2-content-right {max-height: 354px;}
	#section2_bis2.whith_gallery_menu .section2-content-left { width: 627px; /*width: 66.7%;*/ }
	#section2_bis2.whith_gallery_menu .content-with-bar,#section2_bis2-4 .content-with-bar {height: 239px;}
	#section2_bis2.whith_gallery_menu .content-with-bar {
		height: 357px;
		max-height: 354px;
	}


/* VIDEO PLAYER */
#videoplayercontainer , #player-shadow-overlay { min-height: 529px; }
#timeline {
	bottom: 25px;
	width: 88%;
	height: 80px;
	padding: 0;
	margin: 0 6%;
	background: url('../dg_img/fragrance-product/dolce/timeline.png') 0px 32px repeat-x;
}
#timeline .timeline-element {
	width: 200px;
	margin-left: 10%;
}
/* END VIDEO PLAYER */




	#section2_bis2-4 .section2-content-right,#section2_bis2 .section2-content-right{
		width:33%
	}
	#section2_bis2-4 .section2-content-left_4,
	#section2_bis2 .section2-content-left_4 {
		width:67%
	}
	#section2_bis2-4,#section2_bis2 {
		max-height:100%
	}
	#trailers_container {
		max-width:95%
	}

	#product_slider.NO_product_slider li {

         width: 27%;
    }

}

@media (min-width: 1200px) {
.video_play_overlay_layer{
    top: 50%;
}

#the_top_video_desc .video-featured-description-desc p {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 35px;
    opacity: 1;
}
#the_top_video_desc .video-featured-description-desc > div p {
    opacity: 1;
    padding-top: 35px;
}

#the_top_video_wrapper {
    height: 488px;
}
}

@media (max-width: 979px) {
	#section1_up .box-content {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
	}

	#product_slider.NO_product_slider li {
  width: 25%;
}

	#section2 .section2-content-right {
		/*width: 56.77%;*/
		width: 411px;
	}
	#section2 .content-with-bar {
		max-height: 211px;
	}
	#section2.whith_gallery_menu .content-with-bar {
		height: 148px;
	}

	#section2_bis .section2-content-left {
		/*width: 56.77%;*/
		width: 411px;
	}
	#section2_bis .content-with-bar {max-height: 229px;}


	#section2_bis2.whith_gallery_menu .section2-content-right {max-height: 273px;}
	#section2_bis2.whith_gallery_menu .section2-content-left { width: 411px; }
	#section2_bis2.whith_gallery_menu .content-with-bar,#section2_bis2-4 .content-with-bar { height: 188px; }

	#content.page-fragrance-product #menuhome ul li { width: 150px; }

	/* VIDEO PLAYER */
	#videoplayer-placeholder , #player-shadow-overlay { display:none !important; }
	#videoplayercontainer { background:#1b1b1b; }
	#videoplayercontainer , #player-shadow-overlay {
		transition: padding-bottom 0.8s ease-in-out;
		min-height: 407px;
		padding-bottom: 185px;
	}
	#videoplayercontainer.inPlay , #player-shadow-overlay.inPlay { padding-bottom: 0px; }

	#timeline {
		bottom: 25px;
		width: 88%;
		height: 90px;
		padding: 0;
		margin: 0 6%;
		z-index:9999;
	}
	#timeline .timeline-element {
		width: 190px;
		margin-left: 2%;
	}

	#videoplayercontainer .v-text { bottom:120px; }
	#videoplayercontainer .v-text #the-video-big-titile {  }
	#videoplayercontainer .v-text #main-video-description h2 {
		line-height: 12px;
		font-size: 12px;
		margin: 0px 0 5px 0 !important;
		padding: 0 0 5px 0;
	}
	/*
	#videoplayercontainer .v-text #main-video-description p { display:none !important; }
	*/

	p#sharevideo { padding-top:2px; }
	/* END VIDEO PLAYER */

	#section2_bis2-4.whith_gallery_menu #gallery-menu-2,#section2_bis2.whith_gallery_menu #gallery-menu-2 {
		height:auto
	}
	#section2_bis2.whith_gallery_menu #gallery-menu-2 {
		height: 70px;
	}
	#section2_bis2.whith_gallery_menu .content-with-bar, #section2_bis2-4 .content-with-bar {
		height: 190px;
	}
	#section2_bis2.whith_gallery_menu .content-with-bar {
		height: 273px;
	}

	#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button span a{
		padding: 10px 0;
		font-size: 13px;
	}
	#section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button span a {
		padding: 16px 0;
	}
	#section2_bis2-4.whith_gallery_menu #gallery-menu-2 .gallery-button span a, #section2_bis2.whith_gallery_menu #gallery-menu-2 .gallery-button span a {
		font-size:12px;
	}
	#section2_bis2.whith_gallery_menu #gallery-menu-2 {
		background-position: 0 47px;
	}
.video_play_overlay_layer{
    top: 35%;
}

#the_top_video_desc span.shares:last-child{
    margin: 0 10px;
}
#the_top_video_desc .video-featured-description-desc p {
    font-size: 16px;
    line-height: 16px;
}
#the_top_video_desc h2 {
    font-size: 24px;
    line-height: 28px;
}
#the_top_video_wrapper {
    height: 301px;
}


}
/* */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

	/* VIDEO PLAYER */
	#videoplayer { z-index:1; }
	#videoplayer-placeholder , #player-shadow-overlay { display:none !important; }
	#videoplayercontainer { background:#1b1b1b; }
	#videoplayercontainer , #player-shadow-overlay {
		transition: padding-bottom 0.8s ease-in-out;
		padding-bottom: 280px;
	}
	#videoplayercontainer.inPlay , #player-shadow-overlay.inPlay { padding-bottom: 0px; }

	#timeline {
		bottom: 25px;
		width: 88%;
		height: 90px;
		padding: 0;
		margin: 0 6%;
		z-index:9999;
	}
	#timeline .timeline-element {
		width: 190px;
		margin-left: 2%;
	}

	#videoplayercontainer .v-text { bottom:120px; }
	#videoplayercontainer .v-text #the-video-big-titile {
		font-size: 22px;
		line-height: 22px;
		margin: 15px 0;
	}
	#videoplayercontainer .v-text #main-video-description h2 {
		line-height: 12px;
		font-size: 12px;
		margin: 0px 0 5px 0 !important;
		padding: 0 0 5px 0;
	}
	#videoplayercontainer .v-text p { margin: 0 auto 15px auto; }
	/*
	#videoplayercontainer .v-text #main-video-description p { display:none !important; }
	*/
	p#sharevideo { padding-top:2px; }
	/* END VIDEO PLAYER */
	#timeline .timeline-element {
		width: 190px;
		margin-left: 1%;
	}

}


@media (max-width: 768px){
	#videoplayer { z-index:1; }
	#section1 #section1_up .span4 .box-content h2,
	#section1 #section1_up .span4 .box-content p { text-align:center !important; }
	#section1_up .section1-content { margin-bottom:15px; }
	#section1_bottom .section1-content { margin-top:20px; }
	#section2 .section2-content-left {
		float: left;
		padding: 0 0 20px 1%;
		width: 33%;
	}
	#section2 .section2-content-right {
		width: 66%;
	}
	#section2 .content-with-bar {
		max-height: auto;
	}
	#section2.whith_gallery_menu { max-height:auto; }
	#section2.whith_gallery_menu .content-with-bar {
		max-height: auto;
		height:184px;
	}
	#section2.whith_gallery_menu .section2-content-left {
		float: left;
		padding: 0 0 20px 0%;
		width: 34%;
	}
	#section2_bis .section2-content-right {
		float: left;
		padding: 0 0 20px 1%;
		width: 33%;
	}
	#section2_bis .section2-content-left {
		width: 66%;
	}
	#section2_bis .content-with-bar { max-height:auto; }

	/*
	#section2_bis2.whith_gallery_menu .section2-content-right { max-height:auto; padding: 0 0 20px 1%; width: 33%;}
	*/
	#section2_bis2.whith_gallery_menu .section2-content-left { width: 66%; }

	#videoplayercontainer, #player-shadow-overlay { padding-bottom: 280px; }
	#videoplayercontainer .v-text #the-video-big-titile {
		font-size: 22px;
		line-height: 22px;
		margin: 15px 0;
	}
	#videoplayercontainer .v-text p { margin: 0 auto 15px auto; }

	#timeline .timeline-element {
		width: 190px;
		margin-left: 1%;
	}

	#section2_bis2.whith_gallery_menu .section2-content-right {
		max-height:100%
	}

	#product_slider.NO_product_slider li {
  width: 24%;
}
}

@media (max-width: 640px){
	.content-with-bar { max-height:150px; }
	#section2 .section2-content-left { float:none;  width:auto; }
	#section2 .section2-content-right { width:auto; float:none; }
	.mCSB_container .box-content { padding:25px 0; text-align:left !important; }
	#section2.whith_gallery_menu .section2-content-left { float:none;  width:auto !important; }
	#section2.whith_gallery_menu {max-height:inherit;}
	#section2_bis .content-with-bar { max-height:150px; }
	#section2_bis .section2-content-right { float:none;  width:auto; }
	#section2_bis .section2-content-left { width:auto; float:none; }

	#section2_bis2-4 .section2-content-left_4, #section2_bis2-4 .section2-content-right{
		width:100%
	}

	#product_slider.NO_product_slider li {
  width: 23%;
}
}


@media (max-width: 400px){
	/*
	#section2_bis2-4 .section2-content-right,#section2_bis2.whith_gallery_menu .section2-content-right {
		width:100%
	}
	*/
}


#the_top_video_wrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
